
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FishFactoryView", "FishFactoryView\FishFactoryView.csproj", "{493271EC-376B-4F9E-A22B-433080D12559}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FishFactoryDataModels", "FishFactoryDataModels\FishFactoryDataModels.csproj", "{F6B5393D-1D0E-4A9C-A7F3-48C29DC996B4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FishFactoryContracts", "FishFactoryContracts\FishFactoryContracts.csproj", "{B038384B-AEAB-4709-BFC6-84E8A485A810}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FishFactoryBusinessLogic", "FishFactoryBusinessLogic\FishFactoryBusinessLogic.csproj", "{A5DC30A0-6199-4FC9-BC3F-4F71CB8908E7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FishFactoryListImplement", "FishFactoryListImplement\FishFactoryListImplement.csproj", "{726F9326-8BDA-4A88-BD87-AD5F88CE3779}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FishFactoryFileImplement", "FishFactoryFileImplement\FishFactoryFileImplement.csproj", "{DE30E611-C52D-4BDB-8CD1-2331EC5D24F8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FishFactoryRestApi", "FishFactoryRestApi\FishFactoryRestApi.csproj", "{9781080B-C8D4-47F4-B30D-B46E30AE1E24}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FishFactoryClientApp", "FishFactoryClientApp\FishFactoryClientApp.csproj", "{92455D8F-A94F-498B-853E-479DCF272DED}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FishFactoryDatabaseImplement", "FishFactoryDatabaseImplement\FishFactoryDatabaseImplement.csproj", "{F32563DB-FA92-4F7A-A138-277AE26185E6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{493271EC-376B-4F9E-A22B-433080D12559}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{493271EC-376B-4F9E-A22B-433080D12559}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{493271EC-376B-4F9E-A22B-433080D12559}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{493271EC-376B-4F9E-A22B-433080D12559}.Release|Any CPU.Build.0 = Release|Any CPU
		{F6B5393D-1D0E-4A9C-A7F3-48C29DC996B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6B5393D-1D0E-4A9C-A7F3-48C29DC996B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6B5393D-1D0E-4A9C-A7F3-48C29DC996B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6B5393D-1D0E-4A9C-A7F3-48C29DC996B4}.Release|Any CPU.Build.0 = Release|Any CPU
		{B038384B-AEAB-4709-BFC6-84E8A485A810}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B038384B-AEAB-4709-BFC6-84E8A485A810}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B038384B-AEAB-4709-BFC6-84E8A485A810}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B038384B-AEAB-4709-BFC6-84E8A485A810}.Release|Any CPU.Build.0 = Release|Any CPU
		{A5DC30A0-6199-4FC9-BC3F-4F71CB8908E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A5DC30A0-6199-4FC9-BC3F-4F71CB8908E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A5DC30A0-6199-4FC9-BC3F-4F71CB8908E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A5DC30A0-6199-4FC9-BC3F-4F71CB8908E7}.Release|Any CPU.Build.0 = Release|Any CPU
		{726F9326-8BDA-4A88-BD87-AD5F88CE3779}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{726F9326-8BDA-4A88-BD87-AD5F88CE3779}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{726F9326-8BDA-4A88-BD87-AD5F88CE3779}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{726F9326-8BDA-4A88-BD87-AD5F88CE3779}.Release|Any CPU.Build.0 = Release|Any CPU
		{DE30E611-C52D-4BDB-8CD1-2331EC5D24F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE30E611-C52D-4BDB-8CD1-2331EC5D24F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE30E611-C52D-4BDB-8CD1-2331EC5D24F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE30E611-C52D-4BDB-8CD1-2331EC5D24F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{9781080B-C8D4-47F4-B30D-B46E30AE1E24}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9781080B-C8D4-47F4-B30D-B46E30AE1E24}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9781080B-C8D4-47F4-B30D-B46E30AE1E24}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9781080B-C8D4-47F4-B30D-B46E30AE1E24}.Release|Any CPU.Build.0 = Release|Any CPU
		{92455D8F-A94F-498B-853E-479DCF272DED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92455D8F-A94F-498B-853E-479DCF272DED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92455D8F-A94F-498B-853E-479DCF272DED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92455D8F-A94F-498B-853E-479DCF272DED}.Release|Any CPU.Build.0 = Release|Any CPU
		{F32563DB-FA92-4F7A-A138-277AE26185E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F32563DB-FA92-4F7A-A138-277AE26185E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F32563DB-FA92-4F7A-A138-277AE26185E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F32563DB-FA92-4F7A-A138-277AE26185E6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AAD48BBC-4981-49E9-8CAC-601A95705C8D}
	EndGlobalSection
EndGlobal
